body,form,input,textarea{font-family:Arial;font-size:14px;margin:0;color:#cad5df;}
body{background-repeat:repeat-x;background-position:0 94px;background-color:#000;}
h1{margin:0;position:absolute;top:4px;width:986px;padding:0 7px;color:#9a9a9a;font-size:12px;font-weight:normal;text-align:right;}
hr{border:none;background-color:#13478f;color:#13478f;height:1px;display:block;margin:8px 0;}
a{color:#cad5df;}
td{vertical-align:top;}
.site{width:1000px;margin:auto;position:relative;}
.logo{background-image:url(images/logo.png);width:472px;height:83px;overflow:hidden;display:block;line-height:200px;margin:7px 10px 0 0;}
.phone{background-image:url(images/phone.png);width:301px;height:41px;position:absolute;top:45px;margin:0 520px 0 180px;}
#businesstone{height:20px;position:absolute;left:0;top:0;}
.businesstone.flash-update{
	display: none;
}
.flags{float:left;margin-top:46px;width:119px;}
.flags a{display:block;width:24px;height:25px;margin-left:6px;float:right;overflow:hidden;line-height:100px;background-position:top right;}
.flags a:hover{opacity:0.5;}
.fr{background-image:url(images/flag_fr.png);}
.en{background-image:url(images/flag_en.png);}
.he{background-image:url(images/flag_he.png);}
.ru{background-image:url(images/flag_ru.png);}
.flags .facebook{background-image:url(images/facebook.png);width:23px;}
.menu{clear:both;height:31px;margin-top:5px;position:relative;}
.menu a{color:#fff;text-decoration:none;display:block;float:right;height:30px;line-height:30px;padding:0 5px;background:url(images/menu_sep.png) no-repeat right;}
.menu>span{position:relative;display:block;float:right;}
.menu a:hover{text-decoration:underline;}
.menu .selected{background:url(images/menu_bg_selected.png);color:#2077ef;}
.menu .selected span{display:block;height:31px;background:url(images/menu_sep.png) no-repeat right;padding:0 9px;}
.menu .first,.menu .first span{background-image:none;}
.menu div{position:absolute;top:31px;display:none;z-index:9999;background-image:url(images/submenu_bg.png);border:1px solid #008df3;}
.menu div a{float:none;background-image:none;border-bottom:1px dotted #5e5750;margin:0 3px;line-height:20px;height:22px;padding:0 5px;white-space:nowrap;}
.menu .last{border-bottom:none;}
.header{display:none;overflow:hidden;right:0;top:120px;position:absolute;border-bottom:1px solid #008ff5;}
.header div{position:relative;overflow:visible;}
.header,.header>div{width:1000px;height:300px;}
.home .header,.home .header>div{width:1440px;height:560px;}
.header img{}
.content{margin-top:310px;}
.home .content{margin-top:586px;}
.right,.center,.left{float:right;overflow:hidden;}
.right{width:275px;}
.left{width:297px;}
.center{width:378px;margin:0 25px;}
.center.wide{width:675px;}
.center.no_right{width:950px;}
.frames{list-style-type:none;padding:0;margin:0;}
.frames li{display:block;margin-bottom:19px;background:url(images/frame_header.png) no-repeat top right;}
.frames div{background:url(images/frame_footer.png) no-repeat bottom right;padding:10px;min-height:82px;overflow:auto;}
.frames p{margin:0 0 5px 0;}
.frames img{float:right;margin-left:10px;border:0;}
.frames a{text-decoration:none;font-weight:bold;color:#cad5df;font-size:14px;}
.frames .more{background:url(images/arrow_left.png) no-repeat 100% 3px;color:#2077ef;text-decoration:none;font-size:12px;font-weight:normal;outline-width:0;display:block;float:left;padding-right:10px;margin:5px 0 0 0;width:70px;}
.frames a:hover{text-decoration:underline;}
.title{color:#2077ef;border-bottom:1px solid #13478f;font-size:22px;padding-bottom:7px;display:block;}
.footer{background:url(images/footer.png) no-repeat 10px 10px;text-align:center;clear:both;padding:15px 0 5px 0;height:auto;width:985px;padding-left:15px;}
.footer a{color:#cad5df;font-size:12px;float:none;text-align:right;height:auto;line-height:normal;display:inline-block;background:url(images/footer_sep.png) no-repeat right;padding:0 9px 0 0;margin-right:9px;text-decoration:none;}
.footer a:hover{text-decoration:underline;}
.footer div{border-color:#13478f;}
.footer div a{display:block;}
.blue{color:#2077ef;}
.break,.frames .break{clear:both;padding:0;width:auto;height:0;min-height:0;float:none;}
.list{list-style-type:none;padding:0;margin:0 0 10px 0;}
.list li{border-bottom:1px solid #939393;padding:15px 0;margin:0;}
.list .pictures{float:right;height:240px;position:relative;margin-left:15px;}
.center .list .pictures div{width:320px;height:240px;overflow:hidden;}
.center.no_right .list .pictures div,.center.no_right .list .pictures{width:480px;height:360px;}
.list .pictures img{display:block;}
.list .next,.list .prev{display:block;background-image:url(images/gallery_arrow_right.png);width:30px;height:32px;position:absolute;top:46%;right:-1px;z-index:9999;}
.list .next{background-image:url(images/gallery_arrow_left.png);right:auto;left:-1px;}
.list .brief{width:340px;float:right;overflow:hidden;}
.center.no_right .list .brief{width:455px;}
.list .brief a{color:#2077ef;font-size:18px;}
.list .nopic{width:auto;float:none;}
.list p{margin:5px 0;}
.list .publisher{font-size:11px;color:#6c7277;}
.order{display:inline-block;background-image:url(images/btn_order.png);width:75px;height:24px;line-height:60px;overflow:hidden;border:0;cursor:pointer;}
.price{float:right;line-height:24px;margin-left:15px;}
.right form{line-height:28px;height:215px;margin-top:8px;}
.right form div{clear:both;font-weight:bold;font-size:14px;text-align:center;margin-top:5px;color:#060;}
input[type=text],textarea,select{border:1px solid #d9d9d9;background:none;width:220px;float:left;display:block;margin-bottom:5px;padding:2px;}
textarea{overflow:auto;}
select{width:auto;background-color:#000;color:#fff;float:none;}
.send{width:49px;height:24px;background-image:url(images/btn_send.png);border:0;margin:0;cursor:pointer;clear:both;overflow:hidden;line-height:400px;float:left;}
.right #name{margin-top:4px;}
.orderform{margin-top:11px;}
.orderform input[type=text],.orderform textarea{float:none;margin:0;}
.orderform .order{width:75px;margin-right:240px;}
.orderform .note{font-size:11px;margin-bottom:8px;}
.orderform label{margin:0 5px;}
.datepicker{margin-bottom:5px;}
#currDate{font-weight:bold;}
.gallery{overflow:auto;padding:10px 0;}
.gallery .picture{width:413px;height:349px;border:1px solid #13478F;float:right;line-height:39px;position:relative;}
.gallery .picture .right,.gallery .picture .left{width:21px;height:27px;display:block;position:absolute;top:141px;z-index:10;right:0px;}
.gallery .picture .left{left:0px;right:auto;}
.gallery .desc{padding:0 9px;position:absolute;bottom:0px;}
.gallery .thumbnails{float:right;width:204px;height:320px;overflow:hidden;}
.gallery .thumbnails .selected img{border:1px solid #13478F;}
.gallery .thumbnails a{display:block;float:right;margin:0 7px 8px 0;}
.gallery .thumbnails img{border:1px solid #fff;}
.gallery .pages{float:right;width:196px;line-height:29px;border-bottom:1px solid #13478F;border-top:1px solid #13478F;margin-right:8px;direction:ltr;}
.gallery .pages a{padding:0 3px;text-decoration:none;}
.gallery .pages a:hover,.gallery .pages .selected{text-decoration:underline;}
.credit{text-align:center;font-size:11px;color:#918f90;padding-top:13px;}
.credit a{text-decoration:none;color:#918f90;font-size:11px;}
.credit a:hover{text-decoration:underline;}
.credit img{vertical-align:top;margin-top:-8px;border:0;}
.intro{position:absolute;top:0;text-align:center;}
.expert{margin-top:15px;line-height:22px;}
.expert input{width:278px;margin:0;}
.expert .send{clear:none;width:49px;}
.expert table{border-collapse:collapse;}
.expert td{padding:4px;}
#question{width:553px;float:right;}
.imageflow{background:url(images/footer.png) no-repeat 10px 10px;text-align:center;clear:both;}
.imageflow img{border:1px solid #fff;}
.imageflow .pause,.imageflow .play{margin:0;right:40px;top:40px;}
.additional{height:20px;margin-top:10px;}
.additional .links{width:930px;height:20px;overflow:hidden;float:right;position:relative;}
.additional .left, .additional .right{display:block;float:right;width:10px;}
.additional .right{margin-right:21px;}
.additional .left{margin-right:10px;}
.additional .links a{display:inline-block;font-size:12px;background:url(images/additional_sep.png) no-repeat right;padding:0 6px 0 2px;}
.additional .holder{position:absolute;right:0;white-space:nowrap;height:20px;}
.additional a{text-decoration:none;color:#555555;}
.additional a:hover{text-decoration:underline;}
.additional a.first{background-image:none;}

.btn{display:inline-block;background-image:url(images/btn_bg.png);width:75px;height:24px;line-height:23px;background-position:0 0;color:#fff !important;text-align:center;text-decoration:none;font-size:14px !important;margin:0 5px;}
.btn:hover{background-position:0 -25px;}